<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- FactionText.xml --><!-- Tech Names and Descriptions --><StringTable>
    <Label>FACTION_TORIAN_Name</Label>
    <String>托 里 安 者 政 权</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TORIAN_ShortName</Label>
    <String>托 里 安</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TORIAN_LeaderName</Label>
    <String></String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TORIAN_Dec</Label>
    <String>两 次 沦 为 德 伦 金 帝 国 的 奴 隶 。现 在 托 里 安 人 正 奋 起 重 建 他 们 曾 经 伟 大 的 文 明 。尽 管 仍 未 得 到 其 他 种 族 的 信 任，但 托 里 安 人 甚 至 愿 意 与 最 为 危 险 的 势 力 一 同 合 作，以 此 来 拓 展 他 们 的 未 来 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TORIAN_LeaderDec</Label>
    <String>因 为 面 对 德 伦 金 人 近 10 年 的 监 禁 和 酷 刑，Kzientha 仍 坚 定 的 拒 绝 屈 服 于 他 们，现 在 他 的 人 民 也 被 坚 定 的 发 动 起 来 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TORIAN_Callsign</Label>
    <String></String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TORIAN_StartupTitle</Label>
    <String>永 远 不 会 再 发 生！</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TORIAN_StartupDescription</Label>
    <String>托 里 安 政 权 曾 两 次 沦 为 德 伦 金 帝 国 的 奴 隶 。他 们 认 识 到，银 河 中 保 守 的 思 想 已 经 被  彻 底 打 败，托 里 安 人 抓 住 了 人 类 发 动 圣 战 的 有 利 时 机 对 德 伦 金 人 发 起 反 击，又 一 次，压 抑 的 怒 火 终 于 得 到 释 放 。通 过 招 募 雇 佣 兵 支 持 作 战，托 里 安 人 从 德 伦 金 帝 国 的 占 领 下 夺 回 了 他 们 的 母 星，他 们 现 在 正 为 在 银 河 中 重 建 自 己 的 政 权 与 安 全 而 奋 斗，以 此 确 保 不 会 再 沦 为 奴 仆 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TORIAN_StartupTraitsDescription</Label>
    <String>托 里 安 政 权 损 失 惨 重，但 他 们 的 种 族 精 神 得 到 了延 续。同 时 他 们 得 到 了 强 大 的 雇 佣 兵 力 量 的 支 持 并 学 会 了 如 何 运 用 这 些 佣 兵 在 银 河 竞 争 中 取 得 显 著 的 优 势 。作 为 他 们 母 星 海 洋 中 首 先 进 化 出 智 能 的 一 个 种 族，他 们 自 然 拥 有 殖 民 海 洋 行 星 的 优 势，并 且 热 情 好 客 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ARCEAN_Name</Label>
    <String>奥 瑞 根 帝 国</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ARCEAN_ShortName</Label>
    <String>奥 瑞 根</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ARCEAN_LeaderName</Label>
    <String>领 主 弗 加</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ARCEAN_Dec</Label>
    <String>奥 瑞 根 帝 国 是 一 个 显 贵 的 种 族，这 得 益 于 他 们 历 史 上 的 长 期 中 立 状 态 带 来 的 大 笔 财 富 。他 们 通 过 与 人 类 联 盟 建 立 起 亲 密 的 关 系，正 致 力 于 重 建 自 己 的 帝 国，并 发 誓 永 不 再 被 征 服，现 在 的 奥 瑞 根 人 社 会，军 人 是 最 为 崇 高 的 职 业 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ARCEAN_LeaderDec</Label>
    <String>领 袖 弗 加 最 近 10 年 花 费 了 巨 大 精 力 领 导 一 直 秘 密 的 抵 抗 力 量，现 在 他 被 尊 崇 为 奥 瑞 根 历 史 上 最 伟 大 的 战 士 之 一 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ARCEAN_Callsign</Label>
    <String></String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ARCEAN_StartupTitle</Label>
    <String>永 不 破 碎，永 远 警 惕</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ARCEAN_StartupDescription</Label>
    <String>奥 瑞 根 种 族 曾 被 德 伦 金 人 推 到 了 灭 绝 的 边 缘 。   而 如 今，在 人 类 联 盟 的 帮 助 下，他 们 已 经 夺 回 了 自 己 的 家 园，并 有 机 会 复 兴 他 梦 曾 经 强 大 的 帝 国 。在 德 伦 金 人 占 领 的 岁 月 里，奥 瑞 根 抵 抗 力 量 从 未 停 止 过 战 斗 。他 们 的 领 袖，领 主 弗 加，成 为 了 传 奇 他 的 名 字 将 恐 惧 与 敬 畏 深 深 的 灌 入 绝 大 多 数 残 忍 的 德 伦 金 士 兵 心 中 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ARCEAN_StartupTraitsDescription</Label>
    <String>过 去 拥 有 雄 厚 资 产 的 奥 瑞 根 帝 国 并 不 热 衷 于 武 力，最 近 他 们 刚 从 德 伦 金 占 领 者 手 中 夺 回 了 母 星 和 一 些 珍 贵 的 资 源 。奥 瑞 根 种 族 摆 脱 了 灭 绝 的 噩 梦 ， 变 得 比 以 往 任 何 时 期 都 更 加 坚 韧，更 加 灵 活 。他 们 有 过 一 段 很 长 的 显 贵 中 立 历 史，但 占 领 使 得 奥 瑞 根 人 激 进 的 左 翼 化，几 乎 不 能 容 忍 任 何 有 可 能 破 坏 他 们 自 由 的 过 失 和 威 胁 。</String>
  </StringTable>
 
</StringTableList>